Bug 975685 - [Docs][Tracker] Backup and Restore API for Independent Software Vendors
[Docs][Tracker] Backup and Restore API for Independent Software Vendors
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.0
Unspecified Unspecified
high Severity unspecified
: ---
: 3.3.0
Assigned To: Zac Dover
ecs-bugs
storage
: FutureFeature
Depends On: 922475 1054231
Blocks: 891908 978829 978830 978831
  Show dependency treegraph
 
Reported: 2013-06-19 02:30 EDT by Tim Hildred
Modified: 2016-02-10 15:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 922475
: 978829 978830 978831 (view as bug list)
Environment:
Last Closed: 2014-07-22 16:21:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Hildred 2013-06-19 02:30:22 EDT
This bug affects, at least,
- Administration Guide
- Developer Guide
- And possibly an additional guide.

+++ This bug was initially created as a clone of Bug #922475 +++

This feature allows RHEV users to backup and restore VMs using Independent Software Vendors. New set of APIs will be introduced in RHEV to facilitate taking full VM backup, as well as full or file level restore of VMs. 
olicies set up by the backup machine administrator.
File level restore

oVirt feature page: http://www.ovirt.org/Features/Backup-Restore_API_Integration

--- Additional comment from Sean Cohen on 2013-04-14 05:25:36 EDT ---

See Bug 951904 - (qemu-ga) Tracker: Guest Quiesce for application-level consistency for VSS & qemu-ga freeze/thaw hooks for Linux guests.
Comment 1 Zac Dover 2014-07-22 16:21:59 EDT
I have created a bug to track this in the RHEV 3.5 release:

https://bugzilla.redhat.com/show_bug.cgi?id=1122277

I am closing this bug NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.